<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>codage d'un constructeur d'objet pour le recul de l'IMC</title>
    <script src="js/IMC.js"></script>
</head>
<body>
    <h1>codage d'un constructeur d'objet pour le calcul de l'IMC</h1>
</body>
</html>